Bug 970410 - Review Request: mingw-chromaprint - Library implementing the AcoustID fingerprinting
Review Request: mingw-chromaprint - Library implementing the AcoustID fingerp...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: mingw-fftw
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2013-06-03 21:07 EDT by Steve
Modified: 2015-08-21 05:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-21 05:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve 2013-06-03 21:07:34 EDT
Spec URL: https://www.box.com/s/ecbm6zm9fnw5wqnv52jc
SRPM URL: https://www.box.com/s/ioezd5amwsgd9l00gsx5
Description: Chromaprint library is the core component of the AcoustID project. It's a client-side library that implements a custom algorithm for extracting fingerprints from raw audio sources.
This is the MinGW version of a package that Fedora already has in its repository.
Fedora Account System Username: ulatekh
Comment 1 Veaceslav Mindru 2013-07-29 10:01:00 EDT
Hello,

if i am not mistaken would be good to include LICENSE file containing License text inside.

no reported errors by rpmlint 

[mindruv@localhost Downloads]$ rpmlint mingw-chromaprint.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.
[mindruv@localhost Downloads]$ 

Veaceslav Mindru
Comment 2 Steve 2013-07-29 11:17:29 EDT
Thanks for reviewing this.
I will look into any changes you'd like for this package in a little over a week -- right now I'm in the middle of packing up my life and moving to a different city, to take a new job.
Comment 3 Miroslav Suchý 2015-08-21 05:14:50 EDT
No response for years. Closing. Feel free to reopen if you want to continue.

Note You need to log in before you can comment on or make changes to this bug.